=== debian/control ===
Source: dinit-service-slimski
Section: init-diversity
Priority: optional
Maintainer: ProwlerGr <Prowler73@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 10),
Standards-Version: 4.6.2
Homepage: https://gitlab.com/init-diversity/dinit/dinit-service-slimski
Vcs-Browser: https://gitlab.com/init-diversity/dinit/dinit-service-slimski
Vcs-Git: https://gitlab.com/init-diversity/dinit/dinit-service-slimski.git

Package: dinit-service-slimski
Section: init-diversity
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 dinit,
 dinit-core-services-antix,
 dinit-service-seatd,
 slimski,
Recommends:
 dinit-init | dinit-init-diversity,
Description: dinit service files to manage slimski.
 Installs & configures the slimski service for the dinit init system.
