=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: ProwlerGr <Prowler73@gmail.com>
 Rules-Requires-Root: no
 Build-Depends:
- debhelper-compat (= 10),
+ debhelper-compat (= 13),
 Standards-Version: 4.6.2
 Homepage: https://gitlab.com/init-diversity/dinit/dinit-service-slimski
 Vcs-Browser: https://gitlab.com/init-diversity/dinit/dinit-service-slimski
@@ -16,11 +16,12 @@
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
- dinit,
- dinit-core-services-antix,
+ dinit-init-diversity | dinit-init | dinit,
  dinit-service-seatd,
  slimski,
 Recommends:
- dinit-init | dinit-init-diversity,
-Description: dinit service files to manage slimski.
+ dinit-dialogbox-manager,
+ dinit-service-dbus,
+ dinit-service-connmand,
+Description: dinit service files to manage the slimski service.
  Installs & configures the slimski service for the dinit init system.
