## dinit-service-slimski 0.0.2.0antix1

=== debian/changelog ===
dinit-service-slimski (0.0.2.0antix1) unstable; urgency=medium

  * Original packaging built for antiX.
  * Many thanks to ProwlerGr 

 -- anticapitalista <antix@operamail.com>  Mon, 19 May 2025 20:34:27 +0300
