=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: dinit-service-slimski
-Section: init-diversity
+Section: system
 Priority: optional
 Maintainer: ProwlerGr <Prowler73@gmail.com>
 Rules-Requires-Root: no
@@ -11,11 +11,12 @@
 Vcs-Git: https://gitlab.com/init-diversity/dinit/dinit-service-slimski.git
 
 Package: dinit-service-slimski
-Section: init-diversity
+Section: system
 Architecture: all
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
+ dinit-service-boot-module-antix,
  dinit-init-diversity | dinit-init | dinit,
  dinit-service-seatd,
  slimski,
